Bug 633930 - [abrt] gnash-1:0.8.8-1.fc13: raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Summary: [abrt] gnash-1:0.8.8-1.fc13: raise: Process /usr/bin/gtk-gnash was killed by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:94b5370e83c91757fffbb8b88c1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-14 17:10 UTC by Robert Martin
Modified: 2011-03-27 19:34 UTC (History)
4 users (show)

Fixed In Version: gnash-0.8.9-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 03:59:02 UTC


Attachments (Terms of Use)
File: backtrace (23.39 KB, text/plain)
2010-09-14 17:10 UTC, Robert Martin
no flags Details


Links
System ID Priority Status Summary Last Updated
GNU Savannah 32536 None None None Never

Description Robert Martin 2010-09-14 17:10:27 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -u http://www.shoutcast.com/shoutcast-cdn/flash/basePlayer_V19.swf -U http://www.shoutcast.com/radio/Motown -x 161480774 -j 957 -k 61 -F 18:19 -P align=middle -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#ffffff -P height=61 -P name=basePlayer_V19 -P pluginspage=http://www.adobe.com/go/getflashplayer -P quality=high -P src=/shoutcast-cdn/flash/basePlayer_V19.swf -P type=application/x-shockwave-flash -P width=957 -
component: gnash
crash_function: raise
executable: /usr/bin/gtk-gnash
kernel: 2.6.34.6-47.fc13.i686.PAE
package: gnash-1:0.8.8-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283390551
uid: 501

Comment 1 Robert Martin 2010-09-14 17:10:29 UTC
Created an attachment (id=447270)
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2011-01-29 22:08:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2011-01-29 22:10:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2011-03-13 16:52:40 UTC
gnash-0.8.9-0.1.20110312git.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc14

Comment 5 Fedora Update System 2011-03-13 16:55:14 UTC
gnash-0.8.9-0.1.20110312git.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc13

Comment 6 Fedora Update System 2011-03-13 16:57:44 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc15

Comment 7 Fedora Update System 2011-03-18 03:56:29 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-19 02:14:25 UTC
gnash-0.8.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc14

Comment 9 Fedora Update System 2011-03-19 02:21:52 UTC
gnash-0.8.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc13

Comment 10 Fedora Update System 2011-03-27 19:24:00 UTC
gnash-0.8.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-27 19:31:26 UTC
gnash-0.8.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.